version: 2.7.4
files:
  - url: bchat-desktop-win-x64-2.7.4.exe
    sha512: GNlSKPc9du0DnD7scZjbcXDi5yJyujulO8hRAYWv38uzhIkPHHAHCSdOldmBWA6jOkItQvP/CD3ZVWn+W++klQ==
    size: 128112570
path: bchat-desktop-win-x64-2.7.4.exe
sha512: GNlSKPc9du0DnD7scZjbcXDi5yJyujulO8hRAYWv38uzhIkPHHAHCSdOldmBWA6jOkItQvP/CD3ZVWn+W++klQ==
releaseDate: '2026-04-21T13:26:04.955Z'
